.author-header-inner {
    margin: 0 auto;
    display: flex;
    gap: 32px;
}

.author-header img { border-radius: 50%; }

.author-stats {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin: 40px 0;
}

    .author-stats div {
        background: #f7f7f7;
        padding: 20px;
        border-radius: 12px;
        text-align: center;
    }

    .author-stats p { font-size: 22px; font-weight: bold }

    .author-stats p:first-of-type{ font-size: 65px; }



.expertise-badges {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 12px;
    margin: 24px 0;
}

.expertise-badge {
    background: #F8F8F8;
    color: var(--color-blue);
    font-size: 14px;
    font-weight: 600;
    padding: 8px 14px;
    border-radius: 999px;
    white-space: nowrap;
}

.expertises {
    margin-top: 32px;
    display: flex;
    gap: 16px;
}



.author-articles {
    margin-top: 60px;
    color: var(--font-color-gray)
}

@media (max-width: 1023px) {
    .expertises { flex-direction: column; }
}

@media (min-width: 1024px) {
    .author-header img {
        width: auto;
        height: 300px;
    }
}

@media (max-width: 768px) {
  .author-stats { grid-template-columns: repeat(2, 1fr); }

  .author-stats > *:nth-child(3) {
    grid-column: 1 / -1; /* ocupa as 2 colunas */
    justify-self: center; /* centraliza horizontalmente */
  }
}